=== modified file 'ec2_publisher.sh'
--- ec2_publisher.sh	2014-12-16 12:45:34 +0000
+++ ec2_publisher.sh	2016-02-26 03:58:39 +0000
@@ -69,6 +69,12 @@
     checksum-directory "${work_d}/unpacked" ||
     fail "Failed to checksum result directories"
 
+# Drop ebs-standard and ebs-io1 from publication for xenial and after
+if [[ "${suite}" > "xenial" || "${suite}" == "xenial" ]] ; then
+    export OVERRIDE_ITEMS_EBS="i386:ebs-ssd amd64:ebs-ssd"
+    export OVERRIDE_ITEMS_HVM="amd64:hvm-ssd"
+fi
+
 echo "Publishing to EC2"
 pub_args=(--verbose)
 [ "${allow_existing}" -eq 1 ] && pub_args+=(--allow-existing)

